<style>
    #myFakeElement { color:red ; }
body {margin: auto; 
      max-width: 570px;
      font-size: 1.1em;
      font-family: serif;
      background-color: floralwhite;
      padding-left: 10px;
      padding-right: 10px; }
    
    h1, h2, h3, h4, h5, h6 {color: #670A40;
      font-family: "Noto Sans", sans-serif;
      font-weight: bold;}

    h1 {font-size: 155%;}
    h2 {font-size: 130%;}
    h3 {font-size: 110%;}
    
    a {color: #AA5083;}
    a:hover {color: blue;}
    a:active {color: orange;}
    hr {border-style: solid;
       color: #670A40;}
    sc {font-variant: small-caps;}
  </style> 